# Visualization
TKMeshVS
MeshVS

# MeshVS_TwoColors Struct Reference

`#include <MeshVS_TwoColors.hxx>`

## Data Fields

unsigned int | r1: 8
unsigned int | g1: 8
unsigned int | b1: 8
unsigned int | r2: 8
unsigned int | g2: 8
unsigned int | b2: 8

## Field Documentation

unsigned int MeshVS_TwoColors::b1

unsigned int MeshVS_TwoColors::b2

unsigned int MeshVS_TwoColors::g1

unsigned int MeshVS_TwoColors::g2

unsigned int MeshVS_TwoColors::r1

unsigned int MeshVS_TwoColors::r2

The documentation for this struct was generated from the following file:

- MeshVS_TwoColors.hxx